Package Details: molotov 4.1.0-1

Git Clone URL: https://aur.archlinux.org/molotov.git (read-only)
Package Base: molotov
Description: Streaming access to French (only) TV channels.
Upstream URL: http://www.molotov.tv/
Keywords: streaming TV video
Licenses: unknown
Submitter: milouse
Maintainer: milouse
Last Packager: milouse
Votes: 32
Popularity: 0.967196
First Submitted: 2016-07-26 17:05
Last Updated: 2019-08-14 12:46

Latest Comments

« First ‹ Previous 1 2 3 4

Tommy commented on 2016-09-30 21:38

Oooops, sorry for the sudo :D

http://pix.toile-libre.org/upload/original/1475271446.png

Same without sudo. gtk2 and gtk3 are here. Lib32-glib2 here too

milouse commented on 2016-09-28 12:50

Is it normal than your terminal speaks about sudo? Could you try to launch it as a regular user, not through sudo or a root console?

I do not know KDE stuffs at all. But it seems Molotov depends heavily on gtk stuffs. Could you check if you have gtk2 / gtk3 installed. Can you also check if you have lib32-glib2?

If you don't have more success with theses packages, tell me. I'll try to extract the appimage and found out a real dependancies list.

Tommy commented on 2016-09-27 17:35

Not working in today-updated plasma desktop.

I once succeded to make it work in a previous installation on the same desktop, one month ago.

But now it places some files in /tmp, and no GUI is displayed. In process manager, we can see 4 molotov process.
Screenshot : http://pix.toile-libre.org/upload/original/1474997645.png

milouse commented on 2016-09-27 08:53

Thanks you for the tip. As I use a gconf-based desktop, I didn't see this requirement. Do not hesitate to report anything else wrong.

iTanguy commented on 2016-09-27 07:28

There's a missing runtime dependency to gconf, I think:
> error while loading shared libraries: libgconf-2.so.4: cannot open shared object file: No such file or directory

ma2t commented on 2016-09-08 19:44

Yeah, the output you quoted is what I get, both on my laptop and desktop computer, but that's all, no GUI, the terminal stucks with these 2 lines.
Mostly fresh install, I'm running cinnamon with full gnome & gnome-extra packages (btw gtk too).
I'm gonna look to find the full list of dependencies.

milouse commented on 2016-09-06 08:00

Try to directly run the appimage by issuing the following command in a terminal (I expect you have installed my package): /opt/appimages/Molotov-0.9.5.AppImage

In a standard archlinux you should see the following lines :

/tmp/.mount_ewhZx4
$XDG_DATA_DIRS is missing. Please run /tmp/.mount_ewhZx4/AppRun from within an AppImage.

Can you say if you see other lines?

Another idea: what is your main graphic environment? Do you have any gtk installed or not? It may be a forgotten dependancy.

ma2t commented on 2016-09-06 06:31

Does it need a custom config? Launching the binary leaves to a blank shell here (didn't figure to find a debug mode).